Hello,

RubyCocoa 0.2.2 was released. It is checking whether a problem occurs
this time at the time of installation.

Please throw away 0.2.1. I'm Sorry if you have damge from installation
of 0.2.1.

Changes from 0.2.1:

   * fix serious bug in 0.2.1 installing script
   * change the option of RubyCocoa framework location

Changes from 0.2.0:

   * Using Ruby thread in a RubyCocoa application is enable.
   * superclass's method invocation for overrided method.
   * bug fix of return-value of overrided method.
   * specify an installing location of RubyCocoa framework.


== What's RubyCocoa ?

RubyCocoa is libraries and framework for using Cocoa Objects on MacOS
X in Ruby scripts. You can use RubyCocoa for:

  * using Cocoa objects in Ruby Script.
  * writing Cocoa application by Ruby.

Suitable to use RubyCocoa:

  * Action check of Cocoa object
  * Simple prototyping of Cocoa Application
  * Wrapping simple OSX GUI for Ruby script

Available from:

http://www.imasy.or.jp/~hisa/mac/rubycocoa/

-- 
FUJIMOTO Hisakuni